.tabelle-ovgu-container {
	background-color: white;
	margin: 1rem 0 1rem 0;
	overflow: auto;    
}

.tabelle-ovgu-container table {
	width: 100%;
	display: table;
	border-collapse: collapse;
}

.tabelle-ovgu-container th, 
.tabelle-ovgu-container td {
	white-space: nowrap;
	border: none;
	padding: 0.25rem 0.5rem;
	text-align: left;
	vertical-align: text-top;
}

.tabelle-ovgu-container caption {
	max-width: 100vw;
	color: var(--grey-1);
	margin: 0.7rem;
	font-style: italic;
}

.tabelle-ovgu-container thead {
	background-color: var(--main-color);
	color: white;
}

.tabelle-ovgu-container tbody tr:nth-of-type(odd) {
	background-color: var(--grey-5);
}
.tabelle-ovgu-container tbody tr:nth-of-type(even) {
	background-color: var(--grey-6);
}